### Function

# Qmi MessageImsaBindInput new

since: 1.36

#### Declaration [src]

    QmiMessageImsaBindInput*
    qmi_message_imsa_bind_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageImsaBindInput`.

Available since: 1.36

#### Return value

Type: `QmiMessageImsaBindInput`

The newly created `QmiMessageImsaBindInput`. The returned value should be freed with qmi_message_imsa_bind_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.